Subject: Re: test VtAtGGRA

From: "Prabodh Whorton" <[email-masked]>
Date: Fri, 19 May 2006 00:21:26 -0700

Hi,
 
M E R / D / A
X ^ N A X
P R O Z ^ C
S O M ^
L E V / T R A
C / A L / S
V / A G R A
A M B / E N
V A L / U M
 
http://www.cebulavisaner.com

goblins and the wolves would have to fight a terrible battle instead of 
capturing prisoners and devouring people waked suddenly from their 
sleep. So the Wargs had no intention of going away and letting the 
people up the trees escape, at any rate not until morning. And long 
before that, they said, goblin soldiers would be coming down from the 
mountains; and goblins can climb trees, or cut them down. Now you can